<% # Add a marker to the timeline %>
$(document).trigger("addBookmark-<%= @video.id %>", [<%= raw @bookmark.to_json %>]);

<% # Close the bookmark modal %>
$("#new_bookmark_modal").modal("toggle");

$("#video_bookmarks").html("<%= j render @bookmarks %>");
